# $serverdb.serverUserName

Returns the username

Usage

    $serverdb.serverUserName(<network>,<server>)

Description
Returns the username set for the server <server> of the network <network> if set
Syntax Specification

    <string> $serverdb.serverUserName(<network:string>,<server:string>)

See also
serverdb module documentation

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 06:46:00 2013